Intenta buscar una versión de 64 bits de robustbase

Actualmente estamos en proceso de pruebas de la versión de 64 bits de
Revolución y uno de los paquetes que estamos utilizando es robustbase, pero
produce un error al intentar cargarlo en el sistema de 64 bits:

Error en inDL (x, as.logical(local), as.logical(now),...):
no se puede cargar la biblioteca compartida
'C:/REvolution/Revo64/R-2.7.2/library/robustbase' 
Error de LoadLibrary: %1 no es una aplicación Win32 válida

¿Sabe dónde puedo encontrar una versión de 64 bits de robustbase que es
¿compatible con R-2.7.2?

 

Respuesta: El usuario intentaba cargar la versión incorrecta de 'robustbase' en la versión de Windows de 64 bits de versión correcta de Revo R. Made disponible para clientes en nuestro sitio ftp y le apunta al sitio Web de otros paquetes de R Revo de 64 bits.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¡Gracias por sus comentarios!

Gracias por sus comentarios. Quizá le interese ponerse en contacto con uno de nuestros agentes de soporte de Office.

×